/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/RecordParser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/RecordParser/Object.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/RecordParser/Tab.pm
/usr/pkg/lib/perl5/vendor_perl/bin/tab2graph
/usr/pkg/lib/perl5/vendor_perl/bin/tablify
/usr/pkg/lib/perl5/vendor_perl/bin/tabmerge
/usr/pkg/lib/perl5/vendor_perl/man/man1/tab2graph.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/tablify.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/tabmerge.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::RecordParser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::RecordParser::Object.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::RecordParser::Tab.3
